Bug 524310 - The netlabel_tools RPM incorrectly lists the license
Summary: The netlabel_tools RPM incorrectly lists the license
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: netlabel_tools
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-18 19:34 UTC by Paul Moore
Modified: 2009-09-25 20:04 UTC (History)
1 user (show)

Fixed In Version: 0.19-3.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-25 20:04:07 UTC


Attachments (Terms of Use)

Description Paul Moore 2009-09-18 19:34:07 UTC
Description of problem:
The netlabel_tools RPM specfile incorrectly states the license as "GPLv2+" when it should be "GPLv2".

Version-Release number of selected component (if applicable):
netlabel_tools-0.19-2.fc11

Comment 1 Fedora Update System 2009-09-23 12:54:49 UTC
netlabel_tools-0.19-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/netlabel_tools-0.19-3.fc11

Comment 2 Fedora Update System 2009-09-25 20:04:02 UTC
netlabel_tools-0.19-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.